Package DPKG Version Spec Version Available in
xfwm4-themes 4.10.0-3 4.10.0-3 noarch
xine-lib 1.2.9 1.2.9-1 amd64, arm64, armel, powerpc, ppc64
xine-ui 0.99.10 0.99.10 amd64, arm64, armel, powerpc, ppc64
xinetd 2.3.15-2 2.3.15-2 amd64
xinit 1.4.0 1.4.0 amd64, arm64, armel, i586, powerpc, ppc64
xinput-calibrator 0.7.5-1 0.7.5-2 amd64, armel
xjadeo 0.8.9 0.8.9 amd64, arm64, armel, powerpc, ppc64
xkeyboard-config 2.23.1 2.23.1 noarch
xl2tpd 1.3.13 1.3.13 amd64, arm64, armel, powerpc, ppc64
xlrd 1.1.0 1.2.0-1 noarch
xlwt 1.3.0 1.3.0-1 noarch
xmlgraphics-commons 2.1 2.1 amd64
xmlrpc-c 1.51.0 1.51.0-2 amd64, arm64, armel, powerpc, ppc64
xmlsec 1.2.27 1.2.27-1 amd64, arm64, armel, powerpc, ppc64
xmlto 0.0.28-1 0.0.28-1 amd64, arm64, armel, i586, powerpc, ppc64, riscv64
xmltoman 0.4-2 0.4-2 amd64, arm64, armel, i586, powerpc, ppc64, riscv64
xmp-toolkit 2.0.1 amd64, armel, powerpc, ppc64
xmrig 2.6.3 2.14.1 amd64
xnp2 20150502 20150502 amd64, arm64, armel, powerpc, ppc64
xorg-server 1.20.3 1.20.3-1 amd64, arm64, armel, i586, powerpc, ppc64
xournal 0.4.8-4 0.4.8-4 amd64, arm64, armel, powerpc, ppc64
xplanet 1.3.1 1.3.1-1 amd64, arm64, armel, powerpc, ppc64
xpra 2.3.4-2 2.4.3 amd64, arm64, armel, powerpc, ppc64
xrdp 0.9.9 0.9.9-1 amd64, arm64, armel, powerpc, ppc64
xreader 1.8.5-1 2.0.2-1 amd64, arm64, armel, powerpc, ppc64
xsane 0.999-2 0.999-2 amd64, arm64, armel, powerpc, ppc64
xscreensaver 5.40 5.42 amd64, arm64, armel, powerpc, ppc64
xsd 4.0.0-3 4.0.0-4 amd64, arm64, armel, powerpc, ppc64
xsel 1.2.0-1 1.2.0-1 amd64, powerpc, ppc64
xsp 4.6 4.6 amd64
xterm 335 344 amd64, arm64, armel, i586, powerpc, ppc64, riscv64
xtitle 0.4.3 0.4.3 amd64, arm64, armel, powerpc, ppc64
xvidcore 1.3.5 1.3.5 amd64, arm64, armel, powerpc, ppc64
xvidcore+32 1.3.5 1.3.5 noarch
xviewer 1.8.1 2.0.2-1 amd64, arm64, armel, powerpc, ppc64
xz 5.2.4 5.2.4 amd64, arm64, armel, i586, powerpc, ppc64, riscv64
xz+32 5.2.4-1 5.2.4-1 noarch
yabause 0.9.15 0.9.15-1 amd64, armel
yaboot 1.3.17 1.3.17 powerpc, ppc64
yad 0.40.0 0.40.0 amd64, arm64, armel, powerpc, ppc64
yah3c 0.6.3 0.6.3-1 noarch
yajl 2.1.0-2 2.1.0-2 amd64, arm64, armel, powerpc, ppc64
yakuake 3.0.5-1 3.0.5-1 amd64
yaml 0.2.1 0.2.1 amd64, arm64, armel, i586, powerpc, ppc64, riscv64
yaml-cpp 0.6.2-1 0.6.2-2 amd64, arm64, armel, powerpc, ppc64
yapf 0.24.0 0.26.0-1 noarch
yara 3.8.1 3.9.0-1 amd64, arm64, armel, powerpc, ppc64
yara-python 3.8.1 3.9.0-1 amd64, arm64, armel, powerpc, ppc64
yard 0.9.14 0.9.18 amd64, arm64, armel, noarch, powerpc, ppc64
yarn 1.16.0 1.16.0 noarch
yash 2.47 2.48 amd64, arm64, armel, powerpc, ppc64
yasm 1.3.0 1.3.0 amd64, arm64, armel, powerpc, ppc64
ydcv 0.5-2 0.6.2-1 noarch
ydcv-rs 0.4.1-1 0.4.1-2 amd64, arm64, armel
yelp 3.30.0 3.30.0 amd64, arm64, armel, powerpc, ppc64
yelp-tools 3.28.0 3.28.0 noarch
yelp-xsl 3.30.1 3.30.1 noarch
yosys 0.8+git20190125 0.8+git20190314 amd64, arm64, armel, powerpc, ppc64
you-get 0.4.1205-1 0.4.1270-1 noarch
youtube-dl 2019.02.08-1 2019.04.17 noarch
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package